git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

R: Re: [camel] branch master updated: Upgrade Commons DBCP2 to version 2.4.0


Probably my memory is starting to fail :-|

Inviato da Yahoo Mail su Android 
 
  Il lun, 18 giu, 2018 alle 19:34, Pascal Schumacher<pascalschumacher@xxxxxxx> ha scritto:   Hi Andrea,

this example seems to work (at least if I interpret the console output 
of "mvn camel:run" correctly.

Cheers,
Pascal

Am 17.06.2018 um 19:49 schrieb Andrea Cosentino:
> If I remember correctly this should be break the camel-example-sql-blueprint, I have to verify.
>
> --
> Andrea Cosentino
> ----------------------------------
> Apache Camel PMC Chair
> Apache Karaf Committer
> Apache Servicemix PMC Member
> Email: ancosen1985@xxxxxxxxx
> Twitter: @oscerd2
> Github: oscerd
>
>
>
>
>
>
> On Sunday, June 17, 2018, 7:02:55 PM GMT+2, pascalschumacher@xxxxxxxxxx <pascalschumacher@xxxxxxxxxx> wrote:
>
>
>
>
>
> This is an automated email from the ASF dual-hosted git repository.
>
> pascalschumacher pushed a commit to branch master
> in repository https://gitbox.apache.org/repos/asf/camel.git
>
>
> The following commit(s) were added to refs/heads/master by this push:
>      new 55bd2cc  Upgrade Commons DBCP2 to version 2.4.0
> 55bd2cc is described below
>
> commit 55bd2ccc8457430836d9aa1192d6d635965933e1
> Author: Pascal Schumacher <pascalschumacher@xxxxxxx>
> AuthorDate: Sun Jun 17 14:33:07 2018 +0200
>
>      Upgrade Commons DBCP2 to version 2.4.0
> ---
> parent/pom.xml | 2 +-
> 1 file changed, 1 insertion(+), 1 deletion(-)
>
> diff --git a/parent/pom.xml b/parent/pom.xml
> index ec0e53d..4537d98 100644
> --- a/parent/pom.xml
> +++ b/parent/pom.xml
> @@ -145,7 +145,7 @@
>      <commons-cli-version>1.4</commons-cli-version>
>      <commons-daemon-version>1.0.15</commons-daemon-version>
>      <commons-dbcp-version>1.4</commons-dbcp-version>
> -    <commons-dbcp2-version>2.2.0</commons-dbcp2-version>
> +    <commons-dbcp2-version>2.4.0</commons-dbcp2-version>
>      <commons-digester-1x-version>1.8.1</commons-digester-1x-version>
>      <commons-digester-version>2.1</commons-digester-version>
>      <commons-exec-version>1.3</commons-exec-version>
>